## oem-sutton-davenport-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-davenport-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Davenport. (LP: #2115549)

 -- Bin Li <bin.li@canonical.com>  Mon, 07 Jul 2025 18:22:20 +0800
