=== debian/control ===
Source: oem-sutton-davenport-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b davenport-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/davenport-noble-ubuntu

Package: oem-sutton-davenport-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad P1/T1g Gen 8
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad P1 Gen 8
  * Lenovo ThinkPad T1g Gen 8
 It installs packages needed to support this hardware fully.
