## oem-sutton-davenport-meta 24.04ubuntu1

=== debian/changelog ===
oem-sutton-davenport-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Davenport. (JIRA: SUTTON-2317)

 -- Bin Li <bin.li@canonical.com>  Mon, 07 Jul 2025 18:22:23 +0800
