## oem-sutton-davenport-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-davenport-meta (24.04ubuntu2) noble; urgency=medium

  * Meta package for Lenovo ThinkPad P1/T1g Gen 8. (JIRA: SUTTON-2317)

 -- Bin Li <binli@ubuntu.com>  Thu, 27 Nov 2025 08:18:19 +0000
