=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Davenport platform
- This is a metapackage for Sutton Davenport platform.
+Description: hardware support for Lenovo ThinkPad P1/T1g Gen 8
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P1 Gen 8
+  * Lenovo ThinkPad T1g Gen 8
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-davenport-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-davenport-doc
-Description: hardware support for Sutton Davenport platform (factory)
- This is a factory metapackage for Sutton Davenport platform.
+Description: hardware support for Lenovo ThinkPad P1/T1g Gen 8 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P1 Gen 8
+  * Lenovo ThinkPad T1g Gen 8
  It installs packages needed to support this hardware fully. (factory)
